/* NOTE: Added the following on 01/21/16 - Modified this on 02/02/16 */
@font-face {
  font-family: 'icomoon';
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Ficomoon%2Ffonts%2Ficomoon.eot%3Fx2xmod');
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Ficomoon%2Ffonts%2Ficomoon.eot%3Fx2xmod%23iefix') format('embedded-opentype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Ficomoon%2Ffonts%2Ficomoon.ttf%3Fx2xmod') format('truetype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Ficomoon%2Ffonts%2Ficomoon.woff%3Fx2xmod') format('woff'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Ficomoon%2Ffonts%2Ficomoon.svg%3Fx2xmod%23icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* Use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-play:before {
    content: "\f198";
}
.icon-search:before {
    content: "\f002";
}
.icon-check:before {
    content: "\f00c";
}
.icon-video-camera:before {
    content: "\f03d";
}
.icon-plus:before {
    content: "\f067";
}
.icon-minus:before {
    content: "\f068";
}
.icon-sign-in:before {
    content: "\f090";
}
.icon-twitter:before {
    content: "\f099";
}
.icon-facebook:before {
    content: "\f09a";
}
.icon-facebook-f:before {
    content: "\f09a";
}
.icon-feed:before {
    content: "\f09e";
}
.icon-rss:before {
    content: "\f09e";
}
.icon-comments-o:before {
    content: "\f0e6";
}
.icon-youtube:before {
    content: "\f167";
}
.icon-instagram:before {
    content: "\f16d";
}
.icon-flickr:before {
    content: "\f16e";
}
.icon-tumblr:before {
    content: "\f173";
}
.icon-close:before {
    content: "\f00d";
}
.icon-remove:before {
    content: "\f00d";
}
.icon-times:before {
    content: "\f00d";
}
.icon-plane:before {
    content: "\f072";
}
.icon-globe:before {
    content: "\f0ac";
}
.icon-google-plus-square:before {
    content: "\f0d4";
}
.icon-dashboard:before {
    content: "\f0e4";
}
.icon-tachometer:before {
    content: "\f0e4";
}
.icon-file-text-o:before {
    content: "\f0f6";
}
.icon-angle-double-left:before {
    content: "\f100";
}
.icon-angle-double-right:before {
    content: "\f101";
}
.icon-angle-left:before {
    content: "\f104";
}
.icon-angle-right:before {
    content: "\f105";
}
.icon-clone:before {
    content: "\f24d";
}
.icon-calendar-check-o:before {
    content: "\f274";
}

/*
COMMENTED THIS OUT ON 10.04.16 (SEE: DS-1111 Sitewide OpenSans to Roboto Font) - RDJ:
Generated by Font Squirrel (http://www.fontsquirrel.com) on August 5, 2015
@font-face {
  font-family: open_sansbold;
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-bold-webfont.eot');
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-bold-webfont.eot%3F%23iefix') format('embedded-opentype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-bold-webfont.woff2') format('woff2'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-bold-webfont.woff') format('woff'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-bold-webfont.ttf') format('truetype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-bold-webfont.svg%23open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: open_sans_condensedbold;
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-condbold-webfont.eot');
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-condbold-webfont.eot%3F%23iefix') format('embedded-opentype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-condbold-webfont.woff2') format('woff2'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-condbold-webfont.woff') format('woff'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-condbold-webfont.ttf') format('truetype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-condbold-webfont.svg%23open_sans_condensedbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: open_sansregular;
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-regular-webfont.eot');
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-regular-webfont.eot%3F%23iefix') format('embedded-opentype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-regular-webfont.woff2') format('woff2'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-regular-webfont.woff') format('woff'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-regular-webfont.ttf') format('truetype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fopensans%2Fopensans-regular-webfont.svg%23open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
COMMENTED THIS OUT ON 10.04.16 (SEE: DS-1111 Sitewide OpenSans to Roboto Font) - RDJ
*/

/* ADDED THE FOLLOWING ON 10.04.16 (SEE: DS-1111 Sitewide OpenSans to Roboto Font) - RDJ: */
@font-face {
  font-family: 'robotobold';
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRoboto-Bold-webfont.eot');
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRoboto-Bold-webfont.eot%3F%23iefix') format('embedded-opentype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRoboto-Bold-webfont.woff') format('woff'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRoboto-Bold-webfont.ttf') format('truetype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRoboto-Bold-webfont.svg%23robotobold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'roboto_condensedbold';
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRobotoCondensed-Bold-webfont.eot');
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRobotoCondensed-Bold-webfont.eot%3F%23iefix') format('embedded-opentype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRobotoCondensed-Bold-webfont.woff') format('woff'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRobotoCondensed-Bold-webfont.ttf') format('truetype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRobotoCondensed-Bold-webfont.svg%23roboto_condensedbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotoregular';
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRoboto-Regular-webfont.eot');
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRoboto-Regular-webfont.eot%3F%23iefix') format('embedded-opentype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRoboto-Regular-webfont.woff') format('woff'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRoboto-Regular-webfont.ttf') format('truetype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Froboto%2FRoboto-Regular-webfont.svg%23robotoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* END ADDED THE FOLLOWING ON 10.04.16 (SEE: DS-1111 Sitewide OpenSans to Roboto Font) - RDJ */

@font-face {
  font-family: oswaldbold;
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Foswald%2Foswald-bold-webfont.eot');
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Foswald%2Foswald-bold-webfont.eot%3F%23iefix') format('embedded-opentype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Foswald%2Foswald-bold-webfont.woff2') format('woff2'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Foswald%2Foswald-bold-webfont.woff') format('woff'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Foswald%2Foswald-bold-webfont.ttf') format('truetype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Foswald%2Foswald-bold-webfont.svg%23oswaldbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: pt_sansregular;
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fpt_sans%2Fpt_sans-web-regular-webfont.eot');
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fpt_sans%2Fpt_sans-web-regular-webfont.eot%3F%23iefix') format('embedded-opentype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fpt_sans%2Fpt_sans-web-regular-webfont.woff2') format('woff2'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fpt_sans%2Fpt_sans-web-regular-webfont.woff') format('woff'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fpt_sans%2Fpt_sans-web-regular-webfont.ttf') format('truetype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fpt_sans%2Fpt_sans-web-regular-webfont.svg%23pt_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: pt_sansbold;
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fpt_sans%2Fpt_sans-web-bold-webfont.eot');
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fpt_sans%2Fpt_sans-web-bold-webfont.eot%3F%23iefix') format('embedded-opentype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fpt_sans%2Fpt_sans-web-bold-webfont.woff2') format('woff2'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fpt_sans%2Fpt_sans-web-bold-webfont.woff') format('woff'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fpt_sans%2Fpt_sans-web-bold-webfont.ttf') format('truetype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fpt_sans%2Fpt_sans-web-bold-webfont.svg%23pt_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on February 5, 2016 */
@font-face {
  font-family: 'great_vibesregular';
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fgreatvibes%2Fgreatvibes-regular-webfont.eot');
  src: url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fgreatvibes%2Fgreatvibes-regular-webfont.eot%3F%23iefix') format('embedded-opentype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fgreatvibes%2Fgreatvibes-regular-webfont.woff2') format('woff2'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fgreatvibes%2Fgreatvibes-regular-webfont.woff') format('woff'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fgreatvibes%2Fgreatvibes-regular-webfont.ttf') format('truetype'),
       url('/proxy/https%3A%2F%2F2009-2017.state.gov%2Fstate-responsive%2Ffonts%2Fgreatvibes%2Fgreatvibes-regular-webfont.svg%23great_vibesregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
